.archive-hero {
  background-color: aliceblue;
}

.archive-hero__image {
  padding: 5px;
  border-radius: var(--border-radius);
}

.archive-hero__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.archive-hero__content {
  align-items: center;
}

@media (min-width: 768px) {
  .archive-hero {
    background: transparent;
  }

  .archive-hero__image img {
    opacity: 0.35;
    filter: brightness(1.3) saturate(0.8);
  }
}
